html, body {
    width: 1920px;
    height: 1080px;
    background: black;
    position: relative;
    overflow: hidden;
    -webkit-font-smoothing: antialiased;
}


.cyclepagers {
	z-index: 1000;
	position: absolute;
	top: 480px;
	color: white;
	width: auto;
	height: auto;
	-webkit-user-select: none;
}

.cyclepagers .dashicons {
	font-size: 100px;
	width: auto;
	height: auto;
}
.cyclepagers.disabled {
	opacity: 0.25;
}
#cycle_prev { left: -14px; }
#cycle_next { right: -14px; }


/* pretty scrollbars */
.prettyscroll {
	overflow-y: auto;
}

.prettyscroll::-webkit-scrollbar-track {
	background: linear-gradient(to right, rgba(192,176,157,0) 0%,rgba(192,176,157,0) 48%,rgba(192,176,157,1) 49%,rgba(192,176,157,1) 51%,rgba(192,176,157,0) 52%,rgba(192,176,157,0) 100%)
}

.prettyscroll::-webkit-scrollbar {
	position: relative;
	right: -20px;
	width: 20px;
}

.prettyscroll::-webkit-scrollbar-thumb {
    width: 20px;
    border-radius: 5;
    background: rgba(101, 0, 0, 0.8);
    cursor: pointer;
    -webkit-appearance: none;
}